cdb_isdn_card Struct Reference
Public interface » ID macros » ISDN interface

`#include <hd.h>`

## Data Fields

int | handle
| internal identifier idx in database
int | vhandle
| internal identifier to vendor database
char * | name
| cardname
char * | lname
| vendor short name + cardname
char * | Class
| CLASS of the card.
char * | bus
| bus type
int | revision
| revision used with USB
int | vendor
| Vendor ID for ISAPNP and PCI cards.
int | device
| Device ID for ISAPNP and PCI cards.
int | subvendor
| Subvendor ID for PCI cards.
int | subdevice
| Subdevice ID for PCI cards.
unsigned int | features
| feature flags
int | line_cnt
| count of ISDN ports
int | vario_cnt
| count of driver varios
int | vario
| referenz to driver vario record

The documentation for this struct was generated from the following file:

- hd.h